package balboa

const (
	queryTest = `
	    {
		e1:entries(rrname:"example.com", limit:1) {
			rrname
			rrtype
			rdata
			sensor_id
			time_first_rfc3339
			time_last_rfc3339
			count
			},
		}

	`
	queryAllEntries = `
		query ($rrname: String!, $limit: Int!, $rrtype: RRType!, $rdata: String!, $sensorID: String!) {
			entries(rrname: $rrname, rrtype: $rrtype, rdata: $rdata, limit: $limit, sensor_id: $sensorID) {
				rrname
				rrtype
				rdata
				sensor_id
				time_first_rfc3339
				time_last_rfc3339
				count
			}
		}
	`
)
